@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#f6f6f6;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mbot{ margin-bottom:10px;}
/*
* header
*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{width:6px;height:7px;margin-top:-3px;background-position:0 0;left:8px;}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}

/*
* container
*/
.container{width:100%;margin:0 auto; background-color:#f7f7f7;}
.adrbox{ width:100%; background:#FFF;}
.adr{ width:280px; margin-bottom:22px;background-color:#ffffff;padding:0 10px;margin:0 auto;}
.adr *{color:#666;}

/* item */
.item{ width:300px; margin:0 auto;}
.itemTit{height:32px;line-height:32px; color:#fff;font-size:16px;padding:0 5px; font-family:"微软雅黑"; font-weight:normal; background:url(../images/rgbt.jpg) left top no-repeat;display:block;}
.itemTit a{ float:right; width:32px; height:14px; line-height:12px; text-align:center; margin:10px 5px 0 0 ;font-size:12px; font-weight:normal; color:#fff; border-radius:3px;background:#93bf02; display:block;}
.itemTit em{ float:right; width:75px; height:25px; display:inline-block; margin:10px 5px 0 0; background:url(../images/zx.jpg) left top no-repeat;}
.zxbut{ width:218px; height:30px; line-height:30px; margin:10px 45px; background:#92c601; border-radius:12px; font-size:14px; text-align:center;}
.zxbut a{ color:#FFF;}

.zj{ padding:10px 0;}
.zj img{ width:288px; height:135px; padding:4px; border:1px solid #cdcdcd; display:inline-block;}

/* quickApp */
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:68px;height:23px;font-weight:bold;font-size:12px;display:inline-block;background-position:-104px -62px;border:none;margin:0 10px 0 0;font-size:12px;font-weight:bold;color:#ecffdb;border-radius:0;}
.quickApp ul li textarea{width:185px; height:98px;font-size:12px;display:block;color:#ecffdb;border:1px solid #d8d8d8;}

/* f7Box */
.f7Box{padding:10px;position:relative;}
.f7Box ul li{line-height:35px;height:35px;background:url(../images/line.gif) left bottom repeat-x;}
.f7Box ul li a{ padding-left:10px; background:url(../images/dot2.gif) left 8px no-repeat;}

/* footer*/
.footer{background-color:#fff;}

/*四维彩超*/
.swjs{ width:300px; overflow:hidden; margin:0 auto 5px; }
.swjs p{ padding-bottom:10px; line-height:1.8; text-indent:2em;}
.swjs p a{ color:#5aa218;}
.swjs span{ position:relative; display:block; margin:10px 0; overflow:hidden;}
.swjs span img{ width:288px; height:135px; padding:4px; border:1px solid #cdcdcd; display:inline-block;}
.swjs ul{ float:left; width:304px;overflow:hidden; }
.swjs li{ float:left; width:140px; height:44px; line-height:44px; text-align:center; margin:0 12px 4px 0; background:#f6deaf; color:#5aa218; overflow:hidden;}
.swjs em{ width:222px; height:28px; line-height:28px; color:#000; border-radius:12px; background:#92c601; text-align:center; margin:10px 0 10px 30px; display:block; }
.swjs em a{ color:#FFF; font-weight:bold; font-size:14px; }

.table{ width:299px; margin:15px auto; border-top:1px solid #93bf02; border-left:1px solid #93bf02; background:#FFF; overflow:hidden;}
.table td,th{ width:300px; padding:5px 2px; border-bottom:1px solid #93bf02; border-right:1px solid #93bf02;}


.yous{ position:relative; height:260px; margin:12px 0; display:block; background:url(../images/ffbg.jpg) 93px 66px no-repeat;}
.yous h3{ position:absolute; top:68px; left:88px; width:110px; height:112px;}
.yous h3 em{ padding:28px 0 0 13px; text-align:center; font-size:16px; color:#499c1a; font-family:"微软雅黑"; display:block;}
.yous p{ position:absolute;font-size:12px; color:#000;width:97px;}
.yous p b{ font-weight:bold; display:inline-block;}
.yous p.w1{left:0; top:2px; }
.yous p.w2{left:160px; top:2px; width:105px;}
.yous p.w3{left:0; top:89px;}
.yous p.w4{right:0; top:89px;}
.yous p.w5{left:0; top:181px;}
.yous p.w6{left:160px; top:181px;}


.zjtx{ padding:10px 0;}
.zjtx strong{ font-size:12px; line-height:1.6;}
.zjtx a{ width:200px; height:29px; line-height:29px; margin:5px 0 0 50px; font-size:12px; font-weight:bold; color:#FFF; text-align:center; background:#92c700; display:block;}

.btm p{ padding:10px; line-height:1.8;}

.tese { display:none; background:#FFF;}
.tese span{display:block; border-bottom:1px dashed #dddddd; padding-bottom:10px;}
.tese span b{ width:64px;}
.tese span b.bg1{ height:63px; background:url(../images/no1.jpg) left 17px no-repeat;}
.tese span b.bg2{ height:63px; background:url(../images/no2.jpg) left 17px no-repeat;}
.tese span b.bg3{ height:63px; background:url(../images/no3.jpg) left 17px no-repeat;}
.tese span b.bg4{ height:63px; background:url(../images/no4.jpg) left 17px no-repeat;}
.tese span section{ width:218px; margin:10px 5px 0;line-height:1.6;}


.liyou{ padding-bottom:10px;}
.liyou span{ display:block; background:#92c700;}
.liyou span b{display:inline-block; }
.liyou span b.w1{ width:161px; height:99px;}
.liyou span b.w2{ width:139px; height:99px;}
.liyou span b.bg1{  background:url(../images/ly1.jpg) left top no-repeat;}
.liyou span b.bg2{  background:url(../images/ly2.jpg) left top no-repeat;}
.liyou span b.bg3{  background:url(../images/ly3.jpg) left top no-repeat;}
.liyou span b.bg4{  background:url(../images/ly4.jpg) left top no-repeat;}
.liyou span p{ line-height:1.8; padding:5px 5px 0; color:#000; }
.liyou span p s{ font-size:12px; display:inline-block; font-weight:bold; text-decoration:none;}
.liyou span p.w1{ width:129px;}
.liyou span p.w2{ width:141px;}